{
    "dc_identifier": "nl.gm1901.2c.2014.1795270-14",
    "dc_title": "Agenda Commissie Ruimte van 26 juni 2014 2014-06-26 - Kadernota 2015",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2014-06-26. Onderdeel: Kadernota 2015.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/2220a82a0aa28aaa0282aaa28aa0ec6f",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2014-06-26",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1901.2c.2014.1795270-14",
    "dc_externalIdentifier": "1796080",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-06-26",
    "foi_meetingNumber": "1795270",
    "foi_meetingItemNumber": "14",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2014.1795270-14.doc.1",
            "dc_title": "Raadsvoorstel Kadernota 2015",
            "foi_fileName": "Raadsvoorstel Kadernota 2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=4755/Raadsvoorstel_Kadernota_2015.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2014.1795270-14.doc.2",
            "dc_title": "Bijlage formatiedossier",
            "foi_fileName": "Bijlage formatiedossier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=4756/Bijlage_formatiedossier.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2014.1795270-14.doc.3",
            "dc_title": "Kadernota 2015",
            "foi_fileName": "Kadernota 2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=4757/Kadernota_2015.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2014.1795270-14.doc.4",
            "dc_title": "Concept-Raadsbesluit Kadernota 2015",
            "foi_fileName": "Concept-Raadsbesluit Kadernota 2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=4758/Concept-Raadsbesluit_Kadernota_2015.pdf"
        }
    ]
}